@charset "iso-8859-1";
/* CSS Document */

html, body, div, object, p, a, img, small, form, 
table, tbody, tr, td, {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1.2;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

iframe{
	background-color:#000;
}

body{
	margin:0px;
}

a{
	text-decoration:none;
}

a:link    {color:#003366;}
a:visited {color:#003366;}
a:hover   {color:#C0C0C0}
a:active  {color:#003366;}

iframe{
	border:0px;
	overflow:scroll;
}

.masterContainer{
	width:1400px;
	height:auto;
}

.top{
	width: 1400px;
	height: 100px;
	font-family:"Nunito";
	color:#00325a;
}

.topLogo{
	width:180px;
	height:85px;
	float:left;
	position:relative;
	padding-top:15px;
	padding-left:14px;
}

.topSlogan{
	width:auto;
	height:auto;
	float:right;
	position:relative;
	margin-right:11px;
	margin-top:60px;
	font-size:31px;
	text-align:right;
	letter-spacing:0.059em;
	white-space: nowrap;
}

.menu{
	width:1386px;
	height:41px;
	float:left;
	position:relative;
	padding-left:14px;
	background-image:url(../images/menu-background.png);
	background-repeat:repeat-x;
	
}

.menuItems{
	width:auto;
	height:30px;
	float:left;
	position:relative;
	padding-left:15px;
	padding-right:15px;
	padding-top:11px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#00325a;
	transition: background 1s;
    -moz-transition: background 1s; /* Firefox 4 */
    -webkit-transition: background 1s; /* Safari and Chrome */
    -o-transition: background 1s; /* Opera */
}

.menuItems:hover{
	background: #00325a;
	color: #FFF;
}

.separator{
	width:1px;
	height:41px;
	float:left;
	position:relative;
	background:#d5d4d4;
}

.windows8{
	width:1400px;
	height:280px;
	float:left;
	position:relative;
	background-color: #00325a;
	margin-left:0px;
}

#slideshow {
	float:left;
    position:relative;
	width:706px;
	height:280px;
	margin-left:14px;
	background-color: #00325a;
    z-index:1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:2;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.soutien{
	width:224px;
	height:170px;
	float:left;
	position:relative;
	margin-left:15px;
	margin-top:15px;
	background-color:#f97c20;
	font-family:"Nunito";
	font-size:37px;
	color:#FFF;
	text-align:center;
	padding-top:80px;
}

.demandeSoutien{
	width:189px;
	height:49px;
	float:left;
	position:relative;
	margin-left:15px;
	margin-top:15px;
	background-color:#3399cc;
	font-family:"Nunito";
	font-size:18px;
	color:#00325a;
	padding-top:28px;
}

.madame{
	width:76px;
	height:77px;
	float:left;
	position:relative;
	float:left;
	position:relative;
	margin-top:15px;
	background:#3399cc url(../images/madame.png);
}

.accesClients{
	width:129px;
	height:60px;
	float:left;
	position:relative;
	margin-left:15px;
	margin-top:15px;
	background-color:#501e00;
	font-family:"Nunito";
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding-top:17px;
}

.nousJoindre{
	width:129px;
	height:60px;
	float:left;
	position:relative;
	margin-left:14px;
	margin-top:10px;
	background-color:#ffd965;
	font-family:"Nunito";
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding-top:17px;
}

.imageBatisse{
	width:266px;
	height:77px;
	float:left;
	position:relative;
	margin-left:15px;
	margin-top:10px;
	background-color:#666666;
	font-family:"Nunito";
	font-size:18px;
	color:#555;
	text-align:center;
}

.telephones{
	width:266px;
	height:65px;
	float:left;
	position:relative;
	margin-left:14px;
	margin-top:10px;
	background-color:#003300;
	font-family:"Nunito";
	font-size:22px;
	color:#FFF;
	text-align:center;
	padding-top:12px;
}

.intranet{
	width:129px;
	height:49px;
	float:left;
	position:relative;
	margin-left:14px;
	margin-top:10px;
	background-color:#CCC;
	font-family:"Nunito";
	font-size:18px;
	color:#00325a;
	text-align:center;
	padding-top:28px;
}

.shadow{
	width:1400px;
	height:21px;
	float:left;
	position:relative;
	background-image:url(../images/shadow.png);
	background-repeat:repeat-x;
}

.start-shadow{
	width:14px;
	height:21px;
	float:left;
	position:relative;
	background-image:url(../images/start-shadow.png);
}

.contenuDroit{
	width:707px;
	height:auto;
	float:left;
	position:relative;
	margin-left:15px;
}
.contenuDroitTitre{
	width:707px;
	height:34px;
	float:left;
	position:relative;
	font-family:"Nunito";
	font-size:30px;
	color:#00325a;
	margin-top:5px;
	margin-bottom:5px;
}

.contenuDroitTitre2{
	width:707px;
	height:auto;
	float:left;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	margin-top:5px;
	font-weight:bold;
	text-align:justify;
	margin-top:5px;
	margin-bottom:5px;
}

.contenuDroitTitre3{
	width:691px;
	height:auto;
	font-family:"Nunito";
	font-size:16px;
	color:#00325a;
	font-weight:bold;
}

.contenuDroitLeResultat{
	width:707px;
	height:50px;
	float:left;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#000;
	margin-bottom:10px;
	margin-top:25px;
	text-align:justify;
}

.contenuDroitNotre{
	width:221px;
	height:77px;
	float:left;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#000;
	text-align:justify;
	margin-top:20px;
	margin-bottom:25px;
	padding-right:20px;
}

.contenuDroitNotreObjectif{
	width:222px;
	height:77px;
	float:left;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#000;
	text-align:justify;
	margin-top:20px;
	margin-bottom:25px;
	padding-right:20px;
}

.contenuDroitNotreFierte{
	width:221px;
	height:77px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#000;
	text-align:justify;
	margin-top:20px;
	margin-bottom:25px;
}

.lesConseillersAxelan{
	width:336px;
	height:43px;
	float:left;
	position:relative;
	font-family:"Nunito";
	font-size:28px;
	color:#FFF;
	text-align:center;
	background-color:#00325a;
	padding-top:12px;
}

.lesConseillersAxelanFrames{
	width:100%;
	height:43px;
	float:left;
	position:relative;
	font-family:"Nunito";
	font-size:20px;
	color:#FFF;
	text-align:center;
	background-color:#00325a;
	padding-top:18px;
	text-align:center;
}

.couleurs{
	width:56px;
	height:55px;
	float:left;
	position:relative;
	margin-left:18px;
}

.couleursFrames{
	width:60px;
	height:55px;
	float:left;
	position:relative;
	margin-left:15px;
}

.contenuGauche{
	width:663px;
	height:308px;
	float:left;
	position:relative;
	margin-top:18px;
}

.contenuGaucheCell{
	width:206px;
	height:308px;
	float:left;
	position:relative;
	margin-left:13px;
}

.contenuGaucheCellTitre{
	width:206px;
	height:auto;
	float:left;
	position:relative;
	font-family:"Nunito";
	font-size:16px;
	color:#00325a;
}

.contenuGaucheCellText{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
}

.contenuGaucheCellPlusInfos{
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	color:#000;
	font-style:italic;
	margin-right:12px;
}

.contenuGaucheCellPlus{
	width:206px;
	float:right;
	position:absolute;
	bottom:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	color:#000;
	font-style:italic;
	margin-right:12px;
}

#formDiv{
	width: 100%;
	height: 100%;
	display:none;
	position:fixed;
	left: 0px; 
	top: 0px;
	margin-left:0px;
	margin-top:0px;
	z-index:50;
	/*background-image:url(../images/bg.png);
	background-repeat:repeat;*/
	background-color: #000066;
}

.formIFrame{
	position:absolute;
/*	left: 50%; 
	top: 50%; */
	width: 200px;
	height: 200px;
	margin-left:0px;
	margin-top:0px;
	display:none;
	position: fixed;
	text-align:center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:#666;
	background-color:#FFF;
}

.x{
	width:30px;
	height:30px;
	right:0px;
	position:absolute;
	margin-right:5px;
	margin-top:5px;
	background-image: url(../images/x.png);
}

.servicesTitle{
	font-family:"Nunito";
	font-size:16px;
	color:#00325a;
	top:0px;
}

.NousContacter{
	font-family:"Nunito";
	font-size:23px;
	color:#00325a;
	top:0px;
	letter-spacing:0.04em;
}

.servicesTable{
	width:100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	color:#000;
	background-color:#FFF;
}

.copyright{
	width:1385px;
	height:auto;
	float:left;
	position:relative;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	color:#000;
	margin-top:20px;
}

.footer {
	width:1385px;
	height:auto;
	float:left;
	position:relative;
	margin-left:15px;
}

.tableContainer{
	float:left;
	position:relative;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
}

#blanc{
	position: absolute;
    width: 10px;
    height: 10px;
    display:none;
    z-index: 118;
